.content01 {
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	padding: 5px 10px 5px 80px;
}
.link01 {
	font-size: 12px;
	color: #444444;
	text-decoration: none;
}
a.link01:hover {
	color: #FF9900;
	text-decoration: underline;
}
.bottom-text {
	font-size: 12px;
	line-height: 180%;
	color: #000000;
}
.bg {
	background: url(/hospital/hospital0115.jpg) no-repeat left bottom;
}
.shuomingwz {  font-size: 12px; color: #000000; text-decoration: none; padding-right: 10px; padding-left: 10px; line-height: 18px}
.beautifulttou {  background-attachment: fixed; background-image: url(beautiful0101.gif); background-repeat: no-repeat; background-position: right top}
.zhengwen01 {  font-size: 12px; line-height: 20px; color: #003100; padding-right: 20px; padding-left: 20px; text-indent: 2em; padding-top: 0px; padding-bottom: 0px}
.servingstt {  background-attachment: fixed; background-image: url(servings0101.gif); background-repeat: no-repeat; background-position: left top}
.servingsttwz {  font-size: 14px; line-height: 25px; color: #660066; text-indent: 2em; padding-right: 20px; padding-left: 20px}
.serningszw {  font-size: 12px; line-height: 20px; color: #000000; text-indent: 2em; padding-right: 20px; padding-left: 20px}
.fanye {  font-size: 12px; color: #990000; text-decoration: none}
a.fanye:hover {  font-size: 12px; color: #003366; text-decoration: none}
.anniu {  font-size: 12px; color: #FFFFFF; background-color: #666666; height: 20px; width: 40px; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.zhengwen02 {  font-size: 12px; line-height: 15px; color: #000000; text-decoration: none; text-indent: 2em; padding-right: 10px; padding-left: 30px; padding-top: 30px; padding-bottom: 20px}
.intercoursebj { font-size: 12px; line-height: 18px; color: #000000; text-decoration: none; text-indent: 2em; padding-right: 10px; padding-left: 10px;  background-image: url(intercourse.gif); background-repeat: no-repeat; background-position: left top }
.biaoti01 {  font-size: 12px; color: #996600}
.zhengwen03 {  font-size: 12px; line-height: 20px; color: #000000; text-indent: 2em; padding-right: 10px; padding-left: 10px}
